.search-container {
    padding: 30px; /* Maior espaçamento vertical */
    display: flex;
    align-items: center;
    position: relative; /* Para posicionar o botão dentro deste contêiner */
}

.search input {
    padding: 7px; /* Maior espaçamento vertical */
    border: 1px solid #ccc;

    border-radius: 5px;
    width: 100%; /* Campo de busca ocupando 100% da largura */
    padding-right: 20px; /* Espaço para o botão */
}

.search button {
    background-color: #fff;
    color: #00adf9;
    border: none;
    padding: 7px 10px; /* Maior espaçamento */
    border-radius: 5px;
     margin: 32px;
    cursor: pointer;
    position: absolute;
    right: 0;
}
.menu ul {
    display: none;
}



.menu ul {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 40px;
    margin: 0;
    padding: 0;
}

.menu li a {
    text-decoration: none;
    color: #33A1DE;
    transition: color 0.3s;
}

.menu li.button-li {
    margin-left: auto;
}

.menu li.button-li button {
    background-color: #33A1DE;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}


